[ModuleNumber]
autodll.dll=1
AutoUpdate.exe=2
Backup.dll=3
BootTime.dll=4
BottDefrag.dll=5
CheckDisk.dll=6
CheckDisk.exe=7
CheckDiskProgress.exe=8
CheckUpdate.dll=9
CheckUpdate.exe=10
cmm.exe=11
Config.dll=12
ConfigProfile.dll=13
ConfigProfile.exe=14
Config_Portable.dll=15
ContextHandler.dll=16
CrashReport.dll=17
CrashReport.exe=18
DiskAnalysis.exe=19
DiskCleaner.dll=20
DiskCleaner.exe=21
DiskDefrag.exe=22
DPInst32.exe=23
DPInst64.exe=24
DriverBackup.exe=25
dupefinder.exe=26
EmptyFolderFinder.exe=27
EncryptExe.exe=28
fileencrypt.exe=29
FileScanFilter.dll=30
filesplitter.exe=31
FileUndelete.exe=32
gsd.exe=33
iehelper.exe=34
Initialize.exe=35
Initialize_Pro.exe=36
Integrator.exe=37
Integrator_Portable.exe=38
InternetBooster.exe=39
joinExe.exe=40
languages.dll=41
LockDll.dll=42
Log.dll=43
memdefrag.exe=44
Memfiles.dll=45
MemfilesService.exe=46
ObjectAdmin.dll=47
OneClickMaintenance.exe=48
PortableMaker.exe=49
procmgr.exe=50
QuickSearch.exe=51
regdefrag.exe=52
RegistryCleaner.dll=53
RegistryCleaner.exe=54
RemoveDriver.dll=55
RestoreCenter.dll=56
RestoreCenter.exe=57
ScanFile.dll=58
settings.dll=59
ShortcutFixer.dll=60
ShortcutFixer.exe=61
shredder.exe=62
SoftwareUpdate.exe=63
SpyRemover.dll=64
SpyRemover.exe=65
StartupManager.dll=66
StartupManager.exe=67
sysinfo.exe=68
TracksEraser.dll=69
TracksEraser.exe=70
TurboMode.dll=71
TurboMode.exe=72
Undelete.dll=73
Uninstaller.exe=74
upgrade.exe=75
MachineCode.dll=76
Giveaway.exe=77
GUDownloader.exe=78
UpdateDetector.exe=79
Software Update.exe=80
KillProcPath.dll=81
DllFileFixer.exe=82
Initialize_Standalone_Pro.exe=83
SoftwareUpdatePro.exe=84
AntiVirus.dll=85
CollDLFileInfo.dll=86
MalwareHunter.exe=87
MHContextHandler.dll=88
mhtray.exe=89
Register.dll=90
PCBooster.exe=91
InfoCollect.dll=92
InfoCollectFile.dll=93
FileUnlocker.exe=94
libcodecs.dll=95
MemClean.dll=96
MHFilterDll.dll=97
NetworkOptimize.dll=98
PluginCleaner.dll=99
StartupHelper.exe=100
x64ProcessAssist.dll=101
LockDll_Retail.dll=102
JumpList.dll=103
BootDefrag.exe=104
RegBootDefrag.exe=105
GUAssistComSvc.exe=106
Win64ShellLink.exe=107
x64ProcessAssistSvc.exe=108
GUBootService.exe=109
UserPath.dll=110
GULog.dll=111
SearchDll.dll=112
Undelete.exe=113
Undeletelib.dll=114
MHContextHandlerx64.dll=115
NetOpt.dll=117
UserSetting.dll=118
DownLoad.exe=119
Cloudscan.dll=120
MHCloudSvc.exe=121
MalwareScan.dll=122
frpsetup.exe=123
FileRecovery.exe=124
AppMetricsd.dll=125
CheckUpdated.dll=126
Configd.dll=127
CrashReportd.dll=128
Languagesd.dll=129
MachineCoded.dll=130
FileRecovery_Pro.exe=132
GUPMService.exe=133
SkinsManager.dll=134
Glarysoft Translation Helper.exe=135
GUWndManager.dll=138
Uninstaler.exe=139
largefilesfinder.exe=140
DefaultAppsChanger.exe=141
libbz2.dll=142
Glarysoft Translation Helper V2.exe=143

[CheckUpdate.dll]
Version=5.0.0.12
UpdateTime=2026-08-28 16:20:33
CU_BALL_INSTALL_RUN=1
CU_MANUAL_INSTALL_RUN=2
[Integrator.exe]
Version=6.47.0.51
ONECLICK_SCAN=1
UpdateTime=2026-08-28 16:20:33
INSTALL_RUN=2
[LockDll.dll]
Version=5.0.0.73
USER_FREE_TO_PRO=1
UpdateTime=2026-08-28 16:20:33

[bootdefrag.exe]
Version=4.0.0.5
UpdateTime=2021-04-21 22:21:56
[regbootdefrag.exe]
Version=5.0.0.4
UpdateTime=2021-04-21 22:21:56
[checkdiskprogress.exe]
Version=5.0.0.5
UpdateTime=2026-08-28 16:20:33
[contexthandler.dll]
Version=6.0.0.21
UpdateTime=2026-08-28 16:20:33
[guassistcomsvc.exe]
Version=6.0.0.4
UpdateTime=2026-08-28 16:20:33
[log.dll]
Version=4.0.0.8
UpdateTime=2026-08-28 16:20:33
[memfilesservice.exe]
Version=6.1.0.1
UpdateTime=2026-08-28 16:20:33
[objectadmin.dll]
Version=4.0.0.3
UpdateTime=2026-08-28 16:20:33
[scanfile.dll]
Version=6.0.0.10
UpdateTime=2026-08-28 16:20:33
[win64shelllink.exe]
Version=5.0.0.8
UpdateTime=2021-04-21 22:21:56
[x64processassistsvc.exe]
Version=1.0.0.11
UpdateTime=2026-08-28 16:20:33
[autodll.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[autoupdate.exe]
Version=5.0.0.8
UpdateTime=2026-08-28 16:20:33
[backup.dll]
Version=4.0.0.7
UpdateTime=2026-08-28 16:20:33
[boottime.dll]
Version=5.0.0.1
UpdateTime=2026-08-28 16:20:33
[bottdefrag.dll]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[checkdisk.dll]
Version=6.0.0.4
UpdateTime=2026-08-28 16:20:33
[checkdisk.exe]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[checkupdate.exe]
Version=5.0.0.4
UpdateTime=2026-08-28 16:20:33
[cmm.exe]
Version=6.0.0.4
UpdateTime=2026-08-28 16:20:33
[config.dll]
Version=5.0.0.15
UpdateTime=2026-08-28 16:20:33
[configprofile.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[configprofile.exe]
Version=3.0.0.0
UpdateTime=2021-04-21 22:21:56
[config_portable.dll]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[crashreport.dll]
Version=6.0.0.15
UpdateTime=2026-08-28 16:20:33
[crashreport.exe]
Version=6.0.0.15
UpdateTime=2026-08-28 16:20:33
[diskanalysis.exe]
Version=6.0.0.7
UpdateTime=2026-08-28 16:20:33
[diskcleaner.dll]
Version=5.0.0.297
UpdateTime=2026-08-28 16:20:33
[diskcleaner.exe]
Version=6.0.0.47
UpdateTime=2026-08-28 16:20:33
[diskdefrag.exe]
Version=6.0.0.16
UpdateTime=2026-08-28 16:20:33
[dllfilefixer.exe]
Version=5.0.0.3
UpdateTime=2023-09-15 09:46:46
[dpinst32.exe]
Version=2.1.0.0
UpdateTime=2021-04-21 22:21:56
[dpinst64.exe]
Version=2.1.0.0
UpdateTime=2021-04-21 22:21:56
[driverbackup.exe]
Version=6.0.0.2
UpdateTime=2026-08-28 16:20:33
[dupefinder.exe]
Version=6.0.0.16
UpdateTime=2026-08-28 16:20:33
[emptyfolderfinder.exe]
Version=6.0.0.9
UpdateTime=2026-08-28 16:20:33
[encryptexe.exe]
Version=6.0.0.39
UpdateTime=2026-08-28 16:20:33
[fileencrypt.exe]
Version=6.0.0.39
UpdateTime=2026-08-28 16:20:33
[filescanfilter.dll]
Version=6.0.0.8
UpdateTime=2026-08-28 16:20:33
[filesplitter.exe]
Version=6.0.0.8
UpdateTime=2026-08-28 16:20:33
[fileundelete.exe]
Version=6.0.0.5
UpdateTime=2026-08-28 16:20:33
[fileunlocker.exe]
Version=5.0.1.2
UpdateTime=2023-09-15 09:46:46
[gsd.exe]
Version=1.0.0.1
UpdateTime=2022-03-25 11:17:32
[gubootservice.exe]
Version=6.0.0.2
UpdateTime=2026-08-28 16:20:33
[gudownloader.exe]
Version=1.0.0.10
UpdateTime=2026-08-28 16:20:33
[iehelper.exe]
Version=6.0.0.16
UpdateTime=2026-08-28 16:20:33
[infocollect.dll]
Version=1.0.0.20
UpdateTime=2021-04-21 22:21:56
[infocollectfile.dll]
Version=5.0.0.16
UpdateTime=2021-04-21 22:21:56
[initialize.exe]
Version=6.0.0.44
UpdateTime=2026-08-28 16:20:33
[initialize_pro.exe]
Version=6.0.0.44
UpdateTime=2026-08-28 16:20:33
[initialize_standalone_pro.exe]
Version=6.0.0.44
UpdateTime=2026-08-28 16:20:33
[integrator_portable.exe]
Version=6.47.0.51
UpdateTime=2026-08-28 16:20:33
[internetbooster.exe]
Version=3.0.0.2
UpdateTime=2023-09-15 09:46:46
[joinexe.exe]
Version=6.0.0.8
UpdateTime=2026-08-28 16:20:33
[jumplist.dll]
Version=1.0.0.4
UpdateTime=2021-04-21 22:21:56
[killprocpath.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[languages.dll]
Version=6.0.0.16
UpdateTime=2026-08-28 16:20:33
[lockdll_retail.dll]
Version=5.0.0.74
UpdateTime=2023-11-16 16:00:51
[machinecode.dll]
Version=5.0.0.10
UpdateTime=2026-08-28 16:20:33
[memdefrag.exe]
Version=6.0.0.7
UpdateTime=2026-08-28 16:20:33
[memfiles.dll]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[oneclickmaintenance.exe]
Version=6.0.0.8
UpdateTime=2026-08-28 16:20:33
[portablemaker.exe]
Version=6.0.0.5
UpdateTime=2026-08-28 16:20:33
[procmgr.exe]
Version=6.0.0.15
UpdateTime=2026-08-28 16:20:33
[quicksearch.exe]
Version=6.0.0.10
UpdateTime=2026-08-28 16:20:33
[regdefrag.exe]
Version=6.0.0.6
UpdateTime=2026-08-28 16:20:33
[registrycleaner.dll]
Version=5.0.0.133
UpdateTime=2026-08-28 16:20:33
[registrycleaner.exe]
Version=6.0.0.21
UpdateTime=2026-08-28 16:20:33
[removedriver.dll]
Version=5.0.0.3
UpdateTime=2026-08-28 16:20:33
[restorecenter.dll]
Version=5.0.0.34
UpdateTime=2026-08-28 16:20:33
[restorecenter.exe]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[settings.dll]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[shortcutfixer.dll]
Version=4.0.0.9
UpdateTime=2026-08-28 16:20:33
[shortcutfixer.exe]
Version=6.0.0.6
UpdateTime=2026-08-28 16:20:33
[shredder.exe]
Version=6.0.0.11
UpdateTime=2026-08-28 16:20:33
[softwareupdate.exe]
Version=6.0.0.64
UpdateTime=2026-08-28 16:20:33
[spyremover.dll]
Version=5.0.0.5
UpdateTime=2023-09-15 09:46:46
[spyremover.exe]
Version=5.0.0.5
UpdateTime=2023-09-15 09:46:46
[startupmanager.dll]
Version=6.0.0.20
UpdateTime=2026-08-28 16:20:33
[startupmanager.exe]
Version=6.0.0.20
UpdateTime=2026-08-28 16:20:33
[sysinfo.exe]
Version=6.0.0.4
UpdateTime=2026-08-28 16:20:33
[trackseraser.dll]
Version=6.0.0.1
UpdateTime=2026-08-28 16:20:33
[trackseraser.exe]
Version=6.0.0.32
UpdateTime=2026-08-28 16:20:33
[turbomode.dll]
Version=3.0.0.1
UpdateTime=2021-04-21 22:21:56
[turbomode.exe]
Version=4.0.0.2
UpdateTime=2023-09-15 09:46:46
[undelete.dll]
Version=6.0.0.4
UpdateTime=2026-08-28 16:20:33
[uninstaller.exe]
Version=5.3.0.49
UpdateTime=2024-04-19 10:48:13
[upgrade.exe]
Version=6.0.0.3
UpdateTime=2026-08-28 16:20:33
[userpath.dll]
Version=1.0.0.1
UpdateTime=2026-08-28 16:20:33
[x64processassist.dll]
Version=1.0.0.14
UpdateTime=2021-04-21 22:21:56
[gulog.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[searchdll.dll]
Version=0.0.0.0
UpdateTime=2021-04-21 22:21:56
[undelete.exe]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[undeletelib.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[mhcontexthandlerx64.dll]
Version=1.0.0.9
UpdateTime=2026-08-28 16:20:33
[memclean.dll]
Version=1.0.0.7
UpdateTime=2021-04-21 22:21:56
[netopt.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[pcbooster.exe]
Version=1.0.0.182
UpdateTime=2026-03-06 10:21:15
[plugincleaner.dll]
Version=1.0.0.7
UpdateTime=2021-04-21 22:21:56
[usersetting.dll]
Version=6.0.0.1
UpdateTime=2023-05-26 20:33:13
[download.exe]
Version=1.0.0.3
UpdateTime=2021-04-21 22:21:56
[cloudscan.dll]
Version=1.3.0.28
UpdateTime=2026-06-26 09:57:37
[mhcloudsvc.exe]
Version=1.0.0.11
UpdateTime=2021-04-21 22:21:56
[antivirus.dll]
Version=1.39.0.600
UpdateTime=2026-07-16 20:11:59
[colldlfileinfo.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[libcodecs.dll]
Version=0.1.0.7
UpdateTime=2021-04-21 22:21:56
[malwarehunter.exe]
Version=1.221.0.867
MH_MAIN_OPEN	=	1
MH_MAIN_SCAN	=	2
MH_MAIN_SPEEDUP	=	3
MH_MAIN_CLEANUP	=	4
MH_MAIN_PROTECTION	=	5
MH_MAIN_SETTINGS	=	6
MH_MAIN_ACTIVATE	=	7
MH_MAIN_MANAGE_LICENSE	=	8
MH_MAIN_MENU	=	9
MH_MAIN_UPDATE	=	10
MH_TRAY_EXIT	=	11
MH_TRAY_PROTECT_OPEN	=	12
MH_TRAY_PROTECT_CLOSE	=	13
MH_TRAY_OPEN_MAIN	=	14
MH_TRAY_SETTINGS	=	15
MH_TRAY_QUARANTINE	=	16
MH_TRAY_LOG	=	17
MH_TRAY_CHECK_UPDATE	=	18
MH_TRAY_SILENT_OPEN	=	19
MH_TRAY_SILENT_CLOSE	=	20
MH_PROTECT_ENABLED	=	21
MH_PROTECT_DISABLED	=	22
MH_PROTECT_APPLY	=	23
MH_PROTECT_DOWNLOAD_OFF	=	24
MH_PROTECT_USB_OFF	=	25
MH_PROTECT_FILE_SAVE_OFF	=	26
MH_PROTECT_FILE_OPEN_ON	=	27
MH_PROTECT_REG_OFF	=	28
MH_SCAN_QUICK	=	29
MH_SCAN_FULL	=	30
MH_SCAN_CUSTOM	=	31
MH_SCAN_QUARANTINE	=	32
MH_SCAN_TRUST_LIST	=	33
MH_SCAN_USB_ON	=	34
MH_SCAN_STOP	=	35
MH_SCAN_PAUSE	=	36
MH_SCAN_REPAIR	=	37
MH_SCAN_STOP_REPAIR	=	38
MH_SCAN_LOG	=	39
MH_SCAN_FINISH	=	40
MH_SCAN_AUTO_OFF_COMPUTER	=	41
MH_SCAN_AUTO_SLEEP_OFF	=	42
MH_SPEEDUP_RESCAN	=	43
MH_SPEEDUP_ON	=	44
MH_SPEEDUP_OFF	=	45
MH_CLEANUP_SCAN	=	46
MH_CLEANUP_CLEAN	=	47
MH_CLEANUP_BACK	=	48
MH_CLEANUP_SELECT_ALL	=	49
MH_CLEANUP_SELECT_NONE	=	50
MH_CLEANUP_CHECK_ON	=	51
MH_CLEANUP_CHECK_OFF	=	52
MH_CLEANUP_CHECK_FINISH	=	53
MH_MENU_SETTINGS	=	54
MH_MENU_QUARANTINE	=	55
MH_MENU_LOG	=	56
MH_MENU_FEEDBACK	=	57
MH_MENU_HELP	=	58
MH_MENU_SUPPORT	=	59
MH_MENU_UPDATE	=	60
MH_MENU_ABOUT	=	61
MH_SETTINGS_GENERAL_LANGUAGE_CHANGE	=	62
MH_SETTINGS_GENERAL_AUTO_UPDATE_COM_OFF	=	63
MH_SETTINGS_GENERAL_AUTO_UPDATE_ON	=	64
MH_SETTINGS_GENERAL_PC_BOOSTER_OFF	=	65
MH_SETTINGS_GENERAL_BOOTTIME_OFF	=	66
MH_SETTINGS_GENERAL_SKIP_UAC	=	67
MH_SETTINGS_PROTECTION_LET_ME	=	68
MH_SETTINGS_PROTECTION_MOITORED_ALL_FILE	=	69
MH_SETTINGS_PROTECTION_USB_WIN	=	70
MH_SETTINGS_PROTECTION_USB_AUTOPLAY	=	71
MH_SETTINGS_PROTECTION_DOWNLOAD_TIP_SCANNING	=	72
MH_SETTINGS_PROTECTION_DOWNLOAD_TIP_SAFE	=	73
MH_SETTINGS_PROTECTION_SELF_PROCESS	=	74
MH_SETTINGS_PROTECTION_SELF_FILE_REG	=	75
MH_SETTINGS_SCAN_RMENU_OFF	=	76
MH_SETTINGS_SCAN_ZIP_ON	=	77
MH_SETTINGS_SCAN_ZIP_SKIP_ON	=	78
MH_SETTINGS_SCAN_SCHEDULED_ON	=	79
MH_SETTINGS_SCAN_DEFAULT	=	80
MH_SETTINGS_TRUST_ADD_FOLDER	=	81
MH_SETTINGS_TRUST_ADD_FILE	=	82
MH_SETTINGS_TRUST_REMOVE	=	83
MH_SETTINGS_BLOCK_REMOVE	=	84
MH_QUARANTINE_DELETE	=	85
MH_QUARANTINE_RESTORE	=	86
MH_LOG_SCAN_CLEAN	=	87
MH_LOG_DOWNLOAD_CLEAN	=	88
MH_LOG_FILE_CLEAN	=	89
MH_LOG_BEHAVIOR_CLEAN	=	90
MH_LOG_UPDATE_CLEAN	=	91
MH_LOG_SCAN_COPY	=	92
MH_LOG_DOWNLOAD_COPY	=	93
MH_LOG_FILE_COPY	=	94
MH_LOG_BEHAVIOR_COPY	=	95
MH_LOG_UPDATE_COPY	=	96
UpdateTime=2026-08-28 10:27:57
[malwarescan.dll]
Version=1.0.0.72
UpdateTime=2026-06-26 09:57:37
[mhcontexthandler.dll]
Version=1.0.0.9
UpdateTime=2023-03-24 10:25:58
[mhfilterdll.dll]
Version=1.2.0.12
UpdateTime=2023-03-24 10:25:58
[mhtray.exe]
Version=1.0.0.77
UpdateTime=2023-12-01 13:36:39
[networkoptimize.dll]
Version=1.0.0.1
UpdateTime=2021-04-21 22:21:56
[register.dll]
Version=1.0.0.115
UpdateTime=2026-05-14 10:57:34
[startuphelper.exe]
Version=1.0.0.10
UpdateTime=2021-04-21 22:21:56
[frpsetup.exe]
Version=0.0.0.0
UpdateTime=2021-04-27 14:02:03
[filerecovery.exe]
Version=1.31.0.31
UpdateTime=2026-05-14 10:57:34
[appmetricsd.dll]
Version=5.0.0.19
UpdateTime=2021-06-04 10:36:27
[checkupdated.dll]
Version=5.0.0.27
UpdateTime=2021-06-04 10:36:27
[configd.dll]
Version=5.0.0.17
UpdateTime=2021-06-04 10:36:27
[crashreportd.dll]
Version=5.0.0.11
UpdateTime=2021-06-04 10:36:27
[languagesd.dll]
Version=5.0.0.11
UpdateTime=2021-06-04 10:36:27
[machinecoded.dll]
Version=5.0.0.8
UpdateTime=2021-06-04 10:36:27
[filerecovery_pro.exe]
Version=1.1.0.2
UpdateTime=2021-06-24 09:28:19
[gupmservice.exe]
Version=1.0.0.6
UpdateTime=2023-09-15 09:46:46
[skinsmanager.dll]
Version=1.0.0.7
UpdateTime=2026-08-28 10:27:57
[glarysoft translation helper.exe]
Version=1.0.0.8
UpdateTime=2026-06-05 16:04:20
[guwndmanager.dll]
Version=1.0.0.7
UpdateTime=2025-02-21 12:42:55
[uninstaler.exe]
Version=6.0.0.27
UpdateTime=2026-08-28 10:27:57
[largefilesfinder.exe]
Version=1.0.0.1
UpdateTime=2024-07-05 10:23:29
[defaultappschanger.exe]
Version=1.0.0.10
UpdateTime=2024-09-26 16:21:20
[libbz2.dll]
Version=0.0.0.0
UpdateTime=2025-06-06 14:21:20
[glarysoft translation helper v2.exe]
Version=2.0.0.8
UpdateTime=2026-06-26 09:57:37
